Source: libxml-sax-expatxs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl-xs-dev,
               perl:native,
               libexpat1-dev,
               libxml-sax-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-expatxs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-expatxs-perl.git
Homepage: https://metacpan.org/release/XML-SAX-ExpatXS

Package: libxml-sax-expatxs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libxml-sax-perl
Description: Perl SAX 2 XS extension to Expat parser
 XML::SAX::ExpatXS is a direct XS extension to Expat XML parser. It implements
 Perl SAX 2.1 interface. See http://perl-xml.sourceforge.net/perl-sax/ for
 Perl SAX API description. Any deviations from the Perl SAX 2.1 specification
 are considered as bugs.
